## libcache-lru-perl 0.04

=== debian/changelog ===
libcache-lru-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:45:46 +0100

libcache-lru-perl (0.04-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#781441.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Mar 2015 13:10:25 +0200
