=== debian/control ===
Source: libcache-lru-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtest-requires-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcache-lru-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcache-lru-perl.git
Homepage: https://metacpan.org/pod/Cache::LRU

Package: libcache-lru-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: simple, fast implementation of LRU cache
 Cache::LRU is a simple, fast implementation of an in-memory Least
 Recently Used (LRU) cache in pure perl.
