=== debian/watch ===
version = 3
http://www.cpan.org/authors/id/K/KA/KAZUHO/Cache-LRU-([\d.]+)\.tar\.gz
https://metacpan.org/release/Cache-LRU .*/Cache-LRU-([\d.]+)\.tar\.gz
